

SRCDIR += tidl

SRCS_c66xdsp_1 += tidlLink_algPlugin.c
SRCS_c66xdsp_2 += tidlLink_algPlugin.c
SRCS_arp32_1 += tidlLink_algPlugin.c
SRCS_arp32_2 += tidlLink_algPlugin.c

SRCS_a15_0 += tidlpreprocLink_algPlugin.c




